{
  "block.botanypots.lime_terracotta_botany_pot": "Maceta de botánica de cal",
  "block.botanypots.magenta_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón magenta",
  "block.botanypots.lime_terracotta_hopper_botany_pot": "Maceta botánica con tolva de cal",
  "block.botanypots.deepslate_bricks_botany_pot": "Olla de botánica de ladrillo de pizarra profunda",
  "block.botanypots.green_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada en verde",
  "block.botanypots.purple_terracotta_waxed_botany_pot": "Maceta de botánica encerada morada",
  "block.botanypots.light_blue_terracotta_hopper_botany_pot": "Maceta botánica Hopper azul claro",
  "block.botanypots.nether_bricks_botany_pot": "Olla de botánica de ladrillo inferior",
  "block.botanypots.orange_glazed_terracotta_botany_pot": "Maceta botánica glaseada en naranja",
  "block.botanypots.lime_terracotta_waxed_botany_pot": "Maceta de botánica encerada con lima",
  "block.botanypots.tuff_bricks_botany_pot": "Olla de botánica de ladrillo de toba",
  "commands.botanypots.dump.missing_soils": "Se encontraron %d suelos potenciales faltantes. Esta lista no es exhaustiva y puede incluir falsos positivos y falsos negativos. Haga clic en este mensaje para copiar la lista a su portapapeles.",
  "block.botanypots.orange_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada en naranja",
  "block.botanypots.bricks_botany_pot": "Olla de botánica de ladrillo",
  "tag.enchantment.botanypots.increase_pot_growth": "Aumentar la tasa de crecimiento",
  "tag.block.botanypots.botany_pots": "Todas las macetas de botánica",
  "block.botanypots.mossy_stone_bricks_waxed_botany_pot": "Maceta de botánica encerada de ladrillo de piedra cubierta de musgo",
  "block.botanypots.yellow_glazed_terracotta_waxed_botany_pot": "Maceta botánica encerada esmaltada amarilla",
  "block.botanypots.green_glazed_terracotta_hopper_botany_pot": "Maceta de botánica con tolva esmaltada en verde",
  "block.botanypots.magenta_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Magenta",
  "block.botanypots.pink_glazed_terracotta_hopper_botany_pot": "Maceta botánica Hopper esmaltada rosa",
  "block.botanypots.purple_terracotta_botany_pot": "Maceta de botánica morada",
  "block.botanypots.cyan_terracotta_hopper_botany_pot": "Olla de botánica con tolva cian",
  "block.botanypots.gray_terracotta_waxed_botany_pot": "Maceta botánica encerada gris",
  "block.botanypots.light_blue_concrete_botany_pot": "Maceta botánica de hormigón azul claro",
  "block.botanypots.light_blue_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón azul claro",
  "block.botanypots.light_gray_terracotta_botany_pot": "Maceta botánica gris claro",
  "block.botanypots.light_blue_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón azul claro",
  "block.botanypots.magenta_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada magenta",
  "block.botanypots.blue_glazed_terracotta_hopper_botany_pot": "Maceta de botánica con tolva esmaltada en azul",
  "tooltip.botanypots.wrong_soil": "No se puede plantar en %s",
  "block.botanypots.pink_concrete_botany_pot": "Maceta botánica de hormigón rosa",
  "block.botanypots.white_terracotta_waxed_botany_pot": "Maceta botánica encerada blanca",
  "block.botanypots.magenta_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón magenta",
  "block.botanypots.end_stone_bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo de piedra final",
  "block.botanypots.black_glazed_terracotta_botany_pot": "Maceta botánica esmaltada negra",
  "block.botanypots.brown_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón marrón",
  "tag.item.botanypots.soil.lava": "Suelo de lava",
  "block.botanypots.orange_concrete_botany_pot": "Maceta botánica de hormigón naranja",
  "block.botanypots.cyan_concrete_hopper_botany_pot": "Olla de botánica con tolva de hormigón cian",
  "block.botanypots.gray_terracotta_botany_pot": "Maceta Botánica Gris",
  "commands.botanypots.dump.no_results": "No se encontraron resultados.",
  "block.botanypots.blue_terracotta_hopper_botany_pot": "Maceta de botánica Blue Hopper",
  "tooltip.botanypots.growth_modifier": "%s velocidad de crecimiento",
  "block.botanypots.blue_glazed_terracotta_botany_pot": "Maceta botánica esmaltada azul",
  "block.botanypots.magenta_glazed_terracotta_botany_pot": "Maceta botánica esmaltada magenta",
  "block.botanypots.purple_glazed_terracotta_hopper_botany_pot": "Maceta de botánica con tolva esmaltada en color morado",
  "block.botanypots.red_terracotta_waxed_botany_pot": "Maceta de botánica encerada roja",
  "tooltip.botanypots.soil_id": "ID del suelo: %s",
  "block.botanypots.brown_glazed_terracotta_botany_pot": "Maceta botánica esmaltada marrón",
  "block.botanypots.yellow_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón amarillo",
  "block.botanypots.brown_terracotta_botany_pot": "Maceta Botánica Marrón",
  "block.botanypots.white_glazed_terracotta_hopper_botany_pot": "Maceta botánica Hopper esmaltada blanca",
  "block.botanypots.pink_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Rosa",
  "block.botanypots.terracotta_botany_pot": "Maceta de botánica",
  "block.botanypots.terracotta_hopper_botany_pot": "Maceta de botánica Hopper",
  "tooltip.botanypots.loot.chance": "Posibilidad: %s",
  "block.botanypots.polished_blackstone_bricks_botany_pot": "Maceta botánica de ladrillo Blackstone pulido",
  "tag.item.botanypots.soil.sand": "suelo arenoso",
  "_enchantments": "",
  "_blocks": "",
  "block.botanypots.purple_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada en color morado",
  "block.botanypots.tuff_bricks_waxed_botany_pot": "Olla de botánica encerada de ladrillo de toba",
  "block.botanypots.nether_bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo inferior",
  "block.botanypots.brown_glazed_terracotta_waxed_botany_pot": "Maceta botánica encerada esmaltada marrón",
  "block.botanypots.light_blue_glazed_terracotta_waxed_botany_pot": "Maceta botánica encerada esmaltada azul claro",
  "block.botanypots.green_concrete_botany_pot": "Maceta de botánica de hormigón verde",
  "block.botanypots.quartz_bricks_botany_pot": "Olla de botánica de ladrillo de cuarzo",
  "_commands": "",
  "tooltip.botanypots.growth_time": "Tiempo de crecimiento: %s",
  "tag.item.botanypots.soil.soul_sand": "Suelo del alma",
  "block.botanypots.light_blue_terracotta_waxed_botany_pot": "Maceta botánica encerada azul claro",
  "block.botanypots.red_terracotta_botany_pot": "Maceta Botánica Roja",
  "block.botanypots.white_terracotta_botany_pot": "Maceta Botánica Blanca",
  "block.botanypots.lime_glazed_terracotta_botany_pot": "Maceta botánica glaseada con lima",
  "commands.botanypots.debug.crop_errors": "%d cultivos probados. ¡Se encontraron %d errores! Los detalles han sido registrados.",
  "tooltip.botanypots.yield.source.tool": "Herramienta: %d%%",
  "block.botanypots.prismarine_bricks_hopper_botany_pot": "Maceta botánica Prismarine Brick Hopper",
  "block.botanypots.orange_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón naranja",
  "block.botanypots.white_concrete_botany_pot": "Maceta botánica de hormigón blanco",
  "block.botanypots.mossy_stone_bricks_botany_pot": "Maceta botánica de ladrillo de piedra cubierta de musgo",
  "block.botanypots.light_blue_terracotta_botany_pot": "Maceta botánica azul claro",
  "block.botanypots.cyan_glazed_terracotta_hopper_botany_pot": "Olla de botánica con tolva esmaltada en cian",
  "block.botanypots.deepslate_bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo de pizarra profunda",
  "block.botanypots.yellow_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Amarilla",
  "enchantment.botanypots.idle_hands": "La maldición de las manos ociosas",
  "block.botanypots.light_gray_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón gris claro",
  "block.botanypots.pink_terracotta_botany_pot": "Maceta botánica rosa",
  "block.botanypots.red_glazed_terracotta_hopper_botany_pot": "Maceta de botánica con tolva esmaltada en rojo",
  "block.botanypots.quartz_bricks_waxed_botany_pot": "Olla de botánica encerada de ladrillo de cuarzo",
  "tag.item.botanypots.soil.jungle_log": "Suelo de madera de la selva",
  "tooltip.botanypots.yield_modifier": "%s rendimiento",
  "block.botanypots.blue_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada en azul",
  "block.botanypots.yellow_glazed_terracotta_botany_pot": "Maceta botánica esmaltada amarilla",
  "block.botanypots.mud_bricks_botany_pot": "Olla de botánica de ladrillo de barro",
  "block.botanypots.green_glazed_terracotta_botany_pot": "Maceta botánica esmaltada verde",
  "block.botanypots.stone_bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo de piedra",
  "block.botanypots.green_terracotta_hopper_botany_pot": "Maceta de botánica Green Hopper",
  "block.botanypots.polished_blackstone_bricks_waxed_botany_pot": "Maceta botánica encerada de ladrillo Blackstone pulido",
  "tooltip.botanypots.crop_id": "ID de cultivo: %s",
  "block.botanypots.magenta_concrete_botany_pot": "Maceta de botánica de hormigón magenta",
  "block.botanypots.black_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón negro",
  "block.botanypots.gray_glazed_terracotta_waxed_botany_pot": "Maceta botánica encerada esmaltada gris",
  "block.botanypots.white_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón blanco",
  "block.botanypots.lime_concrete_botany_pot": "Maceta de botánica de hormigón de cal",
  "block.botanypots.prismarine_bricks_botany_pot": "Maceta botánica de ladrillo Prismarine",
  "block.botanypots.green_concrete_hopper_botany_pot": "Olla de botánica con tolva de hormigón verde",
  "block.botanypots.magenta_glazed_terracotta_hopper_botany_pot": "Maceta de botánica con tolva esmaltada magenta",
  "block.botanypots.red_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón rojo",
  "_tooltips": "",
  "block.botanypots.orange_glazed_terracotta_hopper_botany_pot": "Olla de botánica Hopper glaseada de naranja",
  "block.botanypots.red_nether_bricks_botany_pot": "Maceta de botánica de ladrillo rojo inferior",
  "block.botanypots.green_terracotta_botany_pot": "Maceta de botánica verde",
  "block.botanypots.light_gray_terracotta_hopper_botany_pot": "Maceta botánica Hopper gris claro",
  "commands.botanypots.mod_message": "[§aBotánica§r] %s",
  "tag.item.botanypots.soil.water": "suelo acuoso",
  "block.botanypots.polished_blackstone_bricks_hopper_botany_pot": "Maceta de botánica con tolva de ladrillo de piedra negra pulida",
  "tag.item.botanypots.harvest_items": "Herramientas de cosecha válidas",
  "block.botanypots.white_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón blanco",
  "block.botanypots.light_gray_terracotta_waxed_botany_pot": "Maceta botánica encerada gris claro",
  "tooltip.botanypots.yield.source.pot": "Bote: %d%%",
  "gui.jei.category.botanypots.crop": "Cultivos",
  "block.botanypots.magenta_terracotta_botany_pot": "Maceta Botánica Magenta",
  "block.botanypots.gray_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón gris",
  "tag.item.botanypots.soil.end": "Suelo Ender",
  "block.botanypots.light_gray_concrete_botany_pot": "Maceta botánica de hormigón gris claro",
  "block.botanypots.deepslate_bricks_waxed_botany_pot": "Maceta de botánica encerada de ladrillo de pizarra profunda",
  "block.botanypots.blue_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón azul",
  "attribute.botanypots.yield": "Rendimiento de macetas de botánica",
  "block.botanypots.light_gray_glazed_terracotta_hopper_botany_pot": "Maceta botánica Hopper esmaltada gris claro",
  "block.botanypots.purple_concrete_botany_pot": "Maceta de botánica de hormigón morado",
  "block.botanypots.red_concrete_botany_pot": "Maceta de botánica de hormigón rojo",
  "block.botanypots.pink_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada rosa",
  "tag.item.botanypots.soil.nether": "suelo inferior",
  "block.botanypots.black_concrete_botany_pot": "Maceta de botánica de hormigón negro",
  "block.botanypots.pink_terracotta_waxed_botany_pot": "Maceta botánica encerada rosa",
  "tag.item.botanypots.soil.mushroom": "Suelo de hongos",
  "block.botanypots.yellow_glazed_terracotta_hopper_botany_pot": "Maceta botánica con tolva esmaltada amarilla",
  "block.botanypots.light_gray_glazed_terracotta_waxed_botany_pot": "Maceta botánica encerada esmaltada gris claro",
  "block.botanypots.stone_bricks_botany_pot": "Maceta de botánica de ladrillo de piedra",
  "block.botanypots.brown_terracotta_waxed_botany_pot": "Maceta botánica encerada marrón",
  "block.botanypots.cyan_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada en cian",
  "block.botanypots.cyan_terracotta_botany_pot": "Olla de botánica cian",
  "block.botanypots.blue_terracotta_waxed_botany_pot": "Maceta de botánica encerada azul",
  "block.botanypots.mossy_stone_bricks_hopper_botany_pot": "Maceta botánica con tolva de ladrillo de piedra cubierta de musgo",
  "commands.botanypots.debug.crop_success": "¡Probé %d cultivos y no encontré errores!",
  "tag.enchantment.botanypots.negate_harvest_damage": "Niega el daño a la cosecha",
  "block.botanypots.cyan_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón cian",
  "block.botanypots.yellow_concrete_botany_pot": "Maceta botánica de hormigón amarillo",
  "tooltip.botanypots.yield.source.soil": "Suelo: %d%%",
  "tag.item.botanypots.soil.dirt": "suelo sucio",
  "tooltip.botanypots.wrong_pot": "No se puede crecer en %d.",
  "block.botanypots.gray_glazed_terracotta_botany_pot": "Maceta botánica esmaltada gris",
  "tag.item.botanypots.soil.moss": "suelo cubierto de musgo",
  "tag.item.botanypots.botany_pots": "Todas las macetas de botánica",
  "block.botanypots.yellow_terracotta_waxed_botany_pot": "Maceta botánica encerada amarilla",
  "block.botanypots.quartz_bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo de cuarzo",
  "tooltip.botanypots.base_rate": "Tiempo de crecimiento: %s",
  "block.botanypots.pink_glazed_terracotta_botany_pot": "Maceta botánica esmaltada rosa",
  "block.botanypots.white_glazed_terracotta_botany_pot": "Maceta botánica esmaltada blanca",
  "commands.botanypots.dump.generated": "%d archivos de recorte generados. Haga clic para abrir el directorio.",
  "block.botanypots.bricks_waxed_botany_pot": "Maceta de botánica encerada de ladrillo",
  "gui.jei.category.botanypots.interaction": "Interacción con la olla",
  "block.botanypots.cyan_concrete_botany_pot": "Maceta de botánica de hormigón cian",
  "commands.botanypots.dump.missing_crops": "Se encontraron %d posibles cultivos faltantes. Esta lista no es exhaustiva y puede incluir falsos positivos y falsos negativos. Al hacer clic en este mensaje se copiará la lista a su portapapeles.",
  "block.botanypots.pink_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón rosa",
  "block.botanypots.gray_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Gris",
  "tag.item.botanypots.soil.snow": "suelo nevado",
  "block.botanypots.prismarine_bricks_waxed_botany_pot": "Maceta botánica encerada de ladrillo Prismarine",
  "itemGroup.botanypots.tab": "Macetas de botánica",
  "enchantment.botanypots.idle_hands.desc": "El elemento se vuelve efectivamente inútil cuando lo usan los jugadores. Anula el daño por durabilidad cuando se usa en una maceta de botánica.",
  "block.botanypots.white_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Blanca",
  "block.botanypots.mud_bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo de barro",
  "block.botanypots.yellow_terracotta_botany_pot": "Maceta botánica amarilla",
  "block.botanypots.green_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón verde",
  "block.botanypots.red_nether_bricks_hopper_botany_pot": "Maceta botánica con tolva de ladrillo rojo inferior",
  "block.botanypots.lime_concrete_hopper_botany_pot": "Olla de botánica con tolva de hormigón de cal",
  "tooltip.botanypots.percent": "x%d%%",
  "block.botanypots.gray_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón gris",
  "block.botanypots.orange_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Naranja",
  "block.botanypots.magenta_terracotta_waxed_botany_pot": "Maceta de botánica encerada magenta",
  "_tags": "",
  "block.botanypots.green_terracotta_waxed_botany_pot": "Maceta de botánica encerada verde",
  "container.botanypots.botany_pot": "Maceta de botánica",
  "block.botanypots.cyan_glazed_terracotta_botany_pot": "Maceta de botánica esmaltada en cian",
  "block.botanypots.lime_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada con lima",
  "block.botanypots.blue_concrete_botany_pot": "Maceta de botánica de hormigón azul",
  "block.botanypots.terracotta_waxed_botany_pot": "Maceta de botánica encerada",
  "block.botanypots.orange_terracotta_waxed_botany_pot": "Maceta de botánica encerada de naranja",
  "block.botanypots.end_stone_bricks_botany_pot": "Olla de botánica de ladrillo de piedra final",
  "block.botanypots.orange_terracotta_botany_pot": "Maceta Botánica Naranja",
  "block.botanypots.stone_bricks_waxed_botany_pot": "Maceta de botánica encerada de ladrillo de piedra",
  "block.botanypots.light_gray_glazed_terracotta_botany_pot": "Maceta botánica esmaltada gris claro",
  "block.botanypots.blue_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón azul",
  "block.botanypots.lime_glazed_terracotta_hopper_botany_pot": "Olla de botánica Hopper glaseada con lima",
  "block.botanypots.purple_concrete_waxed_botany_pot": "Maceta de botánica encerada de hormigón morado",
  "block.botanypots.black_glazed_terracotta_waxed_botany_pot": "Maceta botánica encerada esmaltada negra",
  "block.botanypots.lime_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón de cal",
  "block.botanypots.red_nether_bricks_waxed_botany_pot": "Olla de botánica encerada de ladrillo rojo inferior",
  "block.botanypots.brown_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Marrón",
  "block.botanypots.black_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Negra",
  "block.botanypots.light_blue_glazed_terracotta_hopper_botany_pot": "Maceta botánica Hopper esmaltada azul claro",
  "block.botanypots.pink_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón rosa",
  "block.botanypots.light_gray_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón gris claro",
  "block.botanypots.light_blue_glazed_terracotta_botany_pot": "Maceta botánica esmaltada azul claro",
  "block.botanypots.bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo",
  "block.botanypots.mud_bricks_waxed_botany_pot": "Olla de botánica encerada de ladrillo de barro",
  "block.botanypots.black_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón negro",
  "block.botanypots.blue_terracotta_botany_pot": "Maceta Botánica Azul",
  "block.botanypots.brown_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón marrón",
  "block.botanypots.black_glazed_terracotta_hopper_botany_pot": "Maceta botánica Hopper esmaltada negra",
  "block.botanypots.cyan_terracotta_waxed_botany_pot": "Maceta de botánica encerada cian",
  "block.botanypots.purple_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón morado",
  "block.botanypots.orange_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón naranja",
  "block.botanypots.black_terracotta_waxed_botany_pot": "Maceta de botánica encerada negra",
  "block.botanypots.purple_terracotta_hopper_botany_pot": "Maceta Botánica Tolva Púrpura",
  "tag.item.botanypots.soil_generator_ignores": "Candidatos de suelo ignorados",
  "block.botanypots.purple_glazed_terracotta_botany_pot": "Maceta de botánica esmaltada en color morado",
  "tag.item.botanypots.crop_generator_ignores": "Candidatos de cultivos ignorados",
  "block.botanypots.tuff_bricks_hopper_botany_pot": "Olla de botánica con tolva de ladrillo de toba",
  "tooltip.botanypots.yield.scale": "Escala de rendimiento: %d%%",
  "block.botanypots.nether_bricks_waxed_botany_pot": "Maceta de botánica encerada de ladrillo inferior",
  "block.botanypots.brown_glazed_terracotta_hopper_botany_pot": "Maceta de botánica con tolva esmaltada en marrón",
  "block.botanypots.gray_glazed_terracotta_hopper_botany_pot": "Maceta botánica Hopper esmaltada gris",
  "block.botanypots.black_terracotta_botany_pot": "Maceta botánica negra",
  "block.botanypots.white_glazed_terracotta_waxed_botany_pot": "Maceta botánica encerada esmaltada blanca",
  "block.botanypots.red_glazed_terracotta_botany_pot": "Maceta botánica esmaltada roja",
  "attribute.botanypots.growth": "Crecimiento de macetas de botánica",
  "block.botanypots.gray_concrete_botany_pot": "Maceta botánica de hormigón gris",
  "tooltip.botanypots.yield.source.base": "Basado%%",
  "block.botanypots.red_glazed_terracotta_waxed_botany_pot": "Maceta de botánica encerada esmaltada en rojo",
  "tooltip.botanypots.yield.total": "Rendimiento: %d%%",
  "block.botanypots.yellow_concrete_hopper_botany_pot": "Maceta botánica con tolva de hormigón amarillo",
  "block.botanypots.red_concrete_waxed_botany_pot": "Maceta botánica encerada de hormigón rojo",
  "_attributes": "",
  "block.botanypots.brown_concrete_botany_pot": "Maceta botánica de hormigón marrón",
  "block.botanypots.red_terracotta_hopper_botany_pot": "Maceta Botánica Red Hopper",
  "block.botanypots.end_stone_bricks_waxed_botany_pot": "Maceta de botánica encerada de ladrillo de piedra final"
}